img.ra {
  margin: 10px;
}
a:link img { border: none }
a:visited img { border: none }
a:link:hover img { border: solid orange }
a:visited:hover img { border: solid orange }
a.mail:link {text-decoration: none; color: black;}
a.mail:visited {text-decoration: none; color: black;}
a.mail:active {text-decoration: none; outline: none; color: black;}
a.mail:hover {text-decoration: none; color: red;}
a.mail:focus {outline: none;}
a.cv:link {text-decoration: none; color: black;}
a.cv:visited {text-decoration: none; color: black;}
a.cv:active {text-decoration: none; outline: none; color: black;}
a.cv:hover {text-decoration: none; color: red;}
a.cv:focus {outline: none;}
